LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PrintableState.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).

## Enumerations
enum | PrintableState { JOB_STARTED , JOB_COMPLETED , JOB_SPOOLED , JOB_ABORTED , JOB_FAILED , JOB_SPOOLING_FAILED }
| specifies the print progress of an XPrintable. More...